PPAPI Flash IS OUTDATED

  • Why do we always get this for the plugin that comes with Opera?

    Flash works fine for Chrome, just not Opera.

  • Flash plug-in is not included in the Opera browser.

    You have to install it yourself (version PPAPI is automatically selected) from Adobe. The plugin will automatically update (this can be changed in the System Preferences of your Mac)

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.